body {
    color: # 606.060;
    margin: 0;
    padding: 1px;
    font-family: arial, sans-serif;
    font-size: 13px;
    background: # fff không lặp lại cuộn 0 0;
    margin: auto;
    max-width: 700px;
    border: 1px solid # cdcdcd;
    border-radius: 5px;
    -Moz-border-radius: 10px;
    -Webkit-border-radius: 10px;
    box-shadow: 0px 0px 10px # 343.434;
}
Frames {.
  padding: 0px;
  margin: 0;
  border: 1px solid # 00bf00;
  
}

Khung2 {.
  padding: 0px;
  margin: 0;
  border: 1px solid # 00bf00;
  
}
Gmenu {.
  background: # E1E9EA;
  margin: 1px;
  color: # 264.564;
  padding: 3px 4px 3px 4px;
}
Phụ {.
    biên giới-top: 1px dotted # 417.394;
    font-size: 15px;
    margin: 2px 3px 2px 2px;
    padding: 3px 0px 0px 0px;
}
Sms {.
max-width: 222px;
margin: 2px;
padding: 4px;
color: # 00A3FF;
font-weight: bold;
text-align: center;
border: 1px solid # 11a011;
biên giới-bán kính: 3px;
-Moz-border-radius: 3px;
-Webkit-border-radius: 3px;
box-shadow: 0px 0px 5px # ccc;
-Moz-box-shadow: 0px 0px 5px # ccc;
-Webkit-box-shadow: 0px 0px 5px # ccc;
}

Sms:. Di chuột {
  border: 1px solid # 08DBDB;
 } 
. Phdr, tieude., HDR.,. B. Bmenu {
font-size: 13px;
background: # 76B732 url (/ images / phdr.gif) repeat-x 0 100%;
line-height: 16px;
color: # FFF;
padding: 1px 0 3px 2%; 
}
{Bài.
border: 1px dashed # CCC;
biên giới-top: 1px dashed # CCC;
padding: 5px;
background: # F9F9FF;
}
. Quảng cáo {
color: # 333333;
border: 1px solid # ffadad;
font-weight: bold;
background-color: # e3f9ee;
margin: 0px 0px 0px 4px;
padding: 2px 2px 4px 4px;
}
img {
max-width: 440px;
max-height: 580px;
}
Xem {.
font-size: 10px;
color: # a5a5a5;
padding-left: 5px;
}
. Phdr một. HDR một, ba.,. Tieude một,. Bmenu một {
color: # fff;
cửa dưới: 1px dotted # 74c3ec;
}
. Tiêu đề {
  background: url (/ images/23.gif) # 9cd462 trên bên trái lặp lại-x;
vị trí: tương đối;
text-align: center;
padding: 10px 0 10px 10px;
color: # fff;
}
. List1,. List2, menu.,. Noidung,. Mát {
  background-image: url (/ images / tmn.gif);
background-repeat: repeat-x;
margin-top: 1px;
margin-bottom: 1px;
biên giới: # e1e1e1 1px rắn;
padding: 2px;
}
Tai {.
    background: # fff;
    border: 1px solid # e1e1e1;
    margin-top: 1px;
    font-weight: bold;
    margin-bottom: 1px;
    -Moz-border-radius: 6px; 
    -Webkit-border-radius: 6px; 
    border-radius: 6px;  
    padding: 3px;
}
Qc {.
    background: không lặp lại cuộn 0 0 # FFFFC0;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: bình thường;
    border: 1px solid # DDBC6B;
    padding: 3px;
}
{Chân.
background-color: # 348.419;
color: # fff;
margin-left: auto;
margin-right: auto;
margin-top: 1px;
font-weight: 400;
border-left: 1px solid # d2d2d2;
cửa bên phải: 1px solid # d2d2d2;
cửa dưới: 1px solid # d2d2d2;
biên giới-top: 1px solid # d2d2d2;
padding: 2px;
}
Xmenu, rmenu {..
  background: # fee5fd;
  border: 1px solid # ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
. Gioithieu, menu, tin tức {background-image: url (/ images / tmn.gif); background-repeat:.. Repeat-x; background-position: 50% đầu; margin-top: 1px; margin-bottom: 1px ; padding: 2px; border: 1px solid # e1e1e1;}
a: link, a: active, a: visited {color: # 0565B2; text-decoration: none;}
a: hover, a: focus {
border: 1px rắn;
background-image: url (/ images / star.gif);
}
. Xt_blog_paging một,. Filelist_paging một, trang một {.
    border: 1px solid # 88beff;
    padding: 0px 0px 4px 4px;
    background-color: # f2f6f8;
    margin: 1px;
}
. Xt_blog_paging a: hover,
. Filelist_paging a: hover, trang a: hover {.
    background-color: # f2f6f8;
    border: 1px solid # 417.394;
}
. Xt_blog_paging,
. Filelist_paging1, page1 {.   
  text-align: center;   
  padding: 4px 4px 2px 2px;   
  background: # d5f3ff;   
  margin-top: 1px;   
  margin-bottom: 1px;   
  border: 1px solid # a2b5c2;   
  font-weight: bold;   
  font-size: 14px;
}
. Filelist_paging, trang {.
text-align: left;
padding: 4px 4px 2px 2px;
background: # d5f3ff;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid # a2b5c2;
font-weight: bold;
font-size: 14px;
}
. Xt_blog_paging: trước, filelist_paging: trước, trang: trước.. {Padding-right: 2px;}
a.pagenav {border: 1px solid # 88beff; background-color: # f2f6f8; padding: 0px 0px 4px 4px; text-decoration: none; margin: 0px;}
a.pagenav: hover {background-color: # f2f6f8; border: 1px solid # 417.394;}
. Cập nhật, gioithieu, menu, tin tức {background-color: # ffffff; background-image:... Url (/ images/tmn_2.gif); background-repeat: repeat-x; background-position: 50% đầu; màu : # 787.878; margin-top: 1px; margin-bottom: 1px; padding: 3px; border: 1px solid # e1e1e1;}
. Xt_blog_title {margin: 2px; color: # 3b4e72;}
Xt_blog_content {.
    margin-top: 1px;
    margin-bottom: 1px;
    -Moz-border-radius: 6px; 
    -Webkit-border-radius: 6px; 
    border-radius: 6px;  
    padding: 3px;
}
. Xt_blog_comment_date {font-style: italic;}
. Xt_blog_comments_title, xt_blog_write_a_comment_title {background-color: # 3b4e72; màu:. # F2f2f2; font-weight: bold; padding: 2px; border: 1px solid # 3b4e72; }
. Xt_blog_comment_author {font-weight: bold;}
. Xt_blog_comment_content {font-size: 14px;}
. Hình thức xt_blog_write_a_comment {margin-top: 5px;}
img {margin: 0; padding: 0; biên giới: 0}
p {margin: 0; padding: 0; biên giới: 0; font-weight: bình thường; dọc-align: cơ bản; background: transparent}
h1 {font-size: 130%}
h2 {font-size: 115%}
h3 {font-size: 105%}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;clear:both;line-height:normal}
input,select{padding:2px;margin:1px;color:#000;background-color:#fff;background-image:url(/images/bg3.png)}
input:hover{padding:2px;margin:1px;color:#000;background-color:#f1f1f1;background-image:url(/images/input.png)}
. Subbutton {color: # 000}